﻿body,td,th {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	line-height:12px;
	text-align: left;
}
.newsblock {
	border-left-color: #AAAAAA;
	border-right-color: #AAAAAA;
	margin-left: 1px;
	margin-right: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-color: #AAAAAA;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

img{
	border:0;
}
a {
	font-family:tahoma;
	text-decoration: none;
	color: #BA3B3E;
}
h1{
	font-size:16px;
	color: #BA3B3E;
	margin: 5px 0 0 0;
	padding: 0;
	line-height: normal;
}
.otherlinks {
	font-size: 11px;
	color: #40608C;
}

a:visited {
}
a:hover {
	text-decoration: underline;
}
.style-r{
	color:#BA3B3E;
	font-size: 12px;
}
.blockheader {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	padding-left: 15px;
}
.logo {
	text-align: center;
	padding-top: 15px;
}
.centerblock {
	padding-top: 10px;
	padding-right: 13px;
	padding-left: 13px;
}
#anonce-img {
	margin: 0 10px 5px 0;
	float: left;
	height: 85px;
	width: 110px;
	overflow : hidden;
	}
#last-anonce-img {

	margin: 5px 10px 5px 0;
	float: left;
	height: 85px;
	width: 110px;
	overflow : hidden;
}
.last-desc {

	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	line-height:12px;
	text-align: left;
}

/*----- Календарь ------*/
#calendar table {
	width: 180px;
	text-align: center;
}
#calendar .th {
	border-collapse: collapse;
/*	background: #fafafa;*/
}
#calendar .th td {
	padding: 4px 4px;
	border-bottom: solid 1px #CCCCCC;
}
#calendar .mc {
	border-collapse: collapse;
/*	background: #DFDFE5;*/
	border: solid 1px #CCCCCC;
	border-width: 1px 0 0 1px;
	padding: 0px;
}
#calendar td.dn, #calendar .mc td {
/*	background: #fafafa;*/
	padding: 1px;
	margin: 0px;
	width: 10%;
	border: solid 1px #CCCCCC;
	border-width: 0 1px 1px 0;
}
#calendar td.dn {
	background: #CBE2A4;
	font-weight: bold;
}
#calendar td.nowd {
	background: #CBE2A4;
}
#calendar span {
	color: #333333;
	margin: 0;
	font: bold 12px Verdana, Arial;
}

/* forms
---------------------------------------------------------- */

form {
	margin: 0;
	padding: 0;
	}
#search-form {
	margin: 0;
	}
#search-form input {
	color: #333333;
	vertical-align: middle;
	}
#extra #search-form input#search-text {
	width: 150px;
	}

/* when on Notebook */

#content #search-form {
	margin-bottom: 20px;
	}
#content #search-form input#search-text {
	width: 300px;
	}

/* pages
---------------------------------------------------------- */

#pages {
	text-align: center;
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 10px;
	}
#pages a, #pages a:visited {
	font-weight: normal;
	}
#pages span {
	background-color: #DFDFE5;
	padding: 0.3em;
	}
.pagenum {
	padding: 0.3em;
	}
.prne {
	font-size: 1.2em;
	}
	
	
.found {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 6px;
}
